rvmeta.readCovByRange {seqminer} | R Documentation

## Read covariance by range from METAL-format files.

### Description

Read covariance by range from METAL-format files.

### Usage

    rvmeta.readCovByRange(covFile, tabixRange)

### Arguments

`covFile` | character, a covariance file (rvtests outputs using –meta cov)
`tabixRange` | character, a text indicating which range in the VCF file to extract. e.g. 1:100-200

### Value

a matrix of covariance within given range

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    covFileName = system.file("rvtests/rvtest.MetaCov.assoc.gz", package = "seqminer")
    cfh <- rvmeta.readCovByRange(covFileName, "1:196621007-196716634")

[Package seqminer version 7.1 Index]